Unable to install anything using pip

An error occurred during configuration: option use-feature: invalid choice: ‘content-addressable-pool’ (choose from ‘fast-deps’, ‘truststore’, ‘no-binary-enable-wheel-cache’)

How to fix this?

Hi @hackerAman !
Can you use a new repl? Or try entering this into the Shell: pip install pip.

Hello @hackerAman!

Since this is a pip configuration error, try:

Then run the pip install again.

3 Likes